<Export>
  <Contrat>
    <Code>CDI</Code>
    <Libelle>Contrat à Durée Indéterminée</Libelle>
  </Contrat>
  <Contrat>
    <Code>CDD</Code>
    <Libelle>Contrat à Durée Déterminé</Libelle>
  </Contrat>
</Export>